Any one knows whether Identity Manager 3.6 runs on Suse 10 SP1? In the
document, it has SUSE Linux Enterprise Server 10 SP2 as system
requirement.

Thanks
Jie


--
vivianfeng
------------------------------------------------------------------------
vivianfeng's Profile: http://forums.novell.com/member.php?userid=1654
View this thread: http://forums.novell.com/showthread.php?t=340770